RubyGems Navigation menu

webauthn 1.16.0

WebAuthn ruby server library ― Make your application a W3C Web Authentication conformant Relying Party and allow your users to authenticate with U2F and FIDO 2.0 authenticators.

Versions:

  1. 3.0.0.alpha1 - June 27, 2020 (35,5 ko)
  2. 2.3.0 - June 27, 2020 (35 ko)
  3. 2.2.1 - June 06, 2020 (34 ko)
  4. 2.2.0 - March 14, 2020 (33,5 ko)
  5. 2.1.0 - December 30, 2019 (37 ko)
  6. 1.16.0 - June 13, 2019 (26,5 ko)
Voir toutes les versions (29)

Dépendances de Runtime (6):

  • bindata ~> 2.4
  • cbor ~> 0.5.9
  • cose ~> 0.7.0
  • jwt >= 1.5, < 3.0
  • openssl ~> 2.0
  • securecompare ~> 1.0
  • Dépendances de Development (6):

  • appraisal ~> 2.2.0
  • bundler >= 1.17, < 3.0
  • byebug ~> 11.0
  • rake ~> 12.3
  • rspec ~> 3.8
  • rubocop = 0.67.2
  • Propriétaires:

    Auteurs:

    • Gonzalo Rodriguez, Braulio Martinez

    Total de contrôle SHA 256:

    1dca7910090ed7139f2ad42eaae47ec24a5789f4f76bb8c2ccfad8fd44088a05

    Total de téléchargements 142 694

    Pour cette version 1 743

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.3

    Liens: